
# Library Checklist
- [x] Batteries
- [x] Buttons_Switches_Keyboard
- [x] Buttons_Switches_SMD
- [x] Buttons_Switches_THT
- [x] Buzzers_Beepers
- [x] Capacitors_SMD
- [x] Capacitors_Tantalum_SMD
- [x] Capacitors_THT
- [x] Connectors_Amphenol
- [x] Connectors_Card
- [x] Connectors_DSub
- [x] Connectors_Harwin
- [x] Connectors_HDMI
- [x] Connectors_Hirose
- [x] Connectors_IDC
- [ ] Connectors_IEC_DIN - waiting for script merge. See https://github.com/KiCad/Connectors_IEC_DIN.pretty/pull/7
- [x] Connectors_JAE
- [x] Connectors_JST
- [x] Connectors_Mini-Universal
- [x] Connectors_Molex
- [x] Connectors_Multicomp
- [x] Connectors_Phoenix
- [x] Connectors_Samtec
- [x] Connectors_TE-Connectivity
- [x] Connectors_Tab (Tab / Blade connectors) old repo is empty -> nothing to do
- [x] Connectors_Terminal_Blocks
- [x] Connectors_TestPoints
- [x] Connectors_WAGO
- [x] Connectors_USB
- [ ] Connectors
  - [x] 3M
  - [x] Audio Jacks
  - [x] Banana Jacks
  - [x] Barrel Jacks
  - [x] Batteries (CR1220/CR2032)
  - [ ] <s>C64/C96</s> duplicates of footprints found in Connectors_IEC_DIN
  - [ ] <s>CNT3BRCMS</s> no corresponding part found, dropped
  - [x] CUI_PD-30
  - [x] Coaxials (BNC, SMA, SMB)
  - [x] FMC
  - [x] Fan-Pinheaders
  - [x] GS (SolderJumper)
  - [ ] <s>GTK2400</s> no part found
  - [ ] <s>GoldTek</s> no part found
  - [x] Grove
  - [x] HE10
  - [ ] <s>IQRF</s> no part found
  - [x] JWT
  - [x] NMJ6
  - [x] PCI/ISA/... EdgeMounted connectors
  - [x] Pins
  - [ ] QMS -> needs major rework and checking against datasheet.
  - [x] RJ11/45
  - [x] SAS
  - [x] SATA
  - [x] SD/microSD-card receptables
  - [ ] <s>SOC</s> no part found
  - [ ] TE_Futurebus+
  - [x] Tag-Connect
  - [x] USBs
  - [ ] <s>Wafer</s> no part found
  - [ ] <s>XLR3/5</s> no part found
- [x] Converters_DCDC_ACDC
- [x] Crystals
- [x] Diodes_SMD
- [x] Diodes_THT
- [x] Displays_7-Segment
- [x] Displays
- [x] Enclosures
- [x] EuroBoard_Outline
- [x] Fiducials
- [x] Fuse_Holders_and_Fuses
- [x] Hall-Effect_Transducers_LEM
- [x] Heatsinks
- [x] Housings_BGA
- [x] Housings_CSP
- [x] Housings_DFN_QFN
- [x] Housings_DIP
- [x] Housings_LCC
- [x] Housings_LGA
- [x] Housings_PGA
- [x] Housings_QFP
- [x] Housings_SIP
- [x] Housings_SOIC
- [x] Housings_SON
- [x] Housings_SSOP
- [x] Inductors_SMD
- [x] Inductors_THT
- [x] LEDs
- [x] Measurement_Scales
- [ ] <s>Microwave</s> very bad footprints, will not be moved to the new repo
- [x] Modules
- [x] Mounting_Holes
- [x] Opto-Devices
- [x] Oscillators
- [x] Package_DirectFET
- [x] Pin_Headers
- [x] Potentiometers
- [x] Power_Integrations
- [x] Relays_SMD
- [x] Relays_THT
- [x] Resistors_SMD
- [x] Resistors_THT
- [x] Resistors_Universal
- [x] RF_Antennas
- [x] RF_Modules
- [x] Shielding_Cabinets
- [x] Socket_Strips
- [x] Sockets
- [x] Symbols
- [x] TerminalBlock_4UCON
- [x] TerminalBlock_MetzConnect
- [x] TerminalBlock_Philmore
- [x] TerminalBlock_Phoenix
- [x] TerminalBlock_RND
- [x] TerminalBlock_WAGO
- [x] TO_SOT_Packages_SMD
- [x] TO_SOT_Packages_THT
- [x] Transformers_SMD
- [x] Transformers_THT
- [x] Valves
- [x] Varistors
- [x] Wire_Pads
